_Ecore_Win32_Event_Window_Property Struct Reference
Ecore » Ecore_Win32 library

Event sent when the window properties are changed. More...

`#include <Ecore_Win32.h>`

## Data Fields

Ecore_Win32_Window * | window
| The window that received the event.
unsigned long | timestamp
| The time the event occurred.

## Detailed Description

Event sent when the window properties are changed.

Since
  1.20